BANK KALTENG Bugs - Bug #3361

[HR] report pindah buku medical dimana nilai nya tersebut 0 padahal ada payment covered by
employee dan covered by company.

01/21/2025 05:37 PM - Muhammad Bintar

Status: QA Test Start date: 01/21/2025
Priority: Normal Due date: 01/24/2025
Assignee: Muhammad Bintar % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 1.00 hour
Description

dear tim developer mohon support nya untuk pengecekan debet dan kredit pada report pindah buku medical dimana nilai nya
tersebut 0 padahal ada payment covered by employee dan covered by company.
History
#1 - 01/21/2025 05:38 PM - Muhammad Bintar
- Description updated

#2 - 01/21/2025 05:38 PM - Muhammad Bintar

- Description updated

#3 - 01/23/2025 09:44 AM - Kezia Pawitra Yulianti
- Due date changed from 01/27/2025 to 01/24/2025

- Status changed from New to Assigned

#4 - 01/23/2025 09:46 AM - shofwan shiddiq

03/26/2025 12



https://hris.bankkalteng.co.id/

- Status changed from Assigned to QA Test

- Assignee changed from shofwan shiddiq to Muhammad Bintar
Sesuai query report, ini yang di ambil yg covered by company nya saja, dan di master data itu datanya 0, jadinya ga muncul di report.
